Subject: Re: Job | Tech Support Remote Screening
From: Shubham Prasad <[email-masked]>
To: [email-masked]
Date: Sat, 30 Jan 2021 02:25:18 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8125 Applicants

View All

Shubham Prasad
My Aim is to achieve NAME , FAME & MONEY and also to create my own Identity in the world. I have 2 years of work experience about Digital Marketing. I have a good Computer knowledge. I believe in myself and I can face any Adversity of my life. :)

Shortlist

Reject

Current Designation Seller Support Executive
Current Company Teleperformance
Notice Period 15 Days or less
Previous Designation Digital Marketing Associate
Previous Company Globussoft

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhillai, Raipur, Delhi
Education
B.Com
St Thomas College, Bhilai
Key Skills
Digital Marketing, SEO, Photoshop, Social Media, Facebook, Search Engine Optimization, Digital Media, SMO, Corel Draw, Online Marketing, Internet Marketing, Social Media Marketing, Team Leading, Team Building, Client Servicing, Client Relationship Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem